---
group:
  name: 'WeCanRun'
  description: ''
  projects:
  - name: 'Java-Web-ChatRoom'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-web-chatroom'
    description: ''
    mirrorRelease: false
    topic: ''
  